Subject: Trainer Candidate - Manika Sambhor
From: Manika Sambhor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:49:12 -0400

| | Tech Support Test

Name | Manika Sambhor
E-mail | [email-masked]
Phone Number | (011) 9811764535
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi- 110096

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Basic Foundation | Soft Skills Trainer | Still working | 36300
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am currently working as a Facilitator in Ambedkar Institute of Technology. I am working on a project with Tech Mahindra Foundation. I train the final year students on skills like communication, behaviour, attitude, personality, GD& PI
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As a trainer I faced a challenge of dealing with difficult participants who were inactive and not participative. I managed the situation by motivating them and by understanding their needs.
Also, there were times when I had to conduct events independently at a very short notice.
I was able to manage it by distributing responsibilities to the team and by appointing team leaders in all groups. I had organised Independence day in few hours which was a challenging situation at that moment.
However the celebration went well because of the support of my team and my efforts.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Major difference between good and great customer service is that in good customer service is to keeping the customers happy and satisfied.
Great customer service is to keep customers happy and loyal. Great customer service can be achieved by adding more value in retaining the customers and maintaining goodwill.

What according to you makes you a good candidate for this position?

I am a good Candidate for this position as I possess the required Skills and Experience as required in this job.
Also, I am self-motivated and responsible person with excellent communication skills.
I always give my best and finish the work before the deadline.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |